@charset "utf-8";

#main_visual {width:100%; position:relative; height:600px; overflow:hidden;}
#main_visual .visual_slider{position:relative; width:100%; height:600px; overflow:hidden;}
#main_visual .top_pagination{position:absolute; bottom:30px; text-align:center; width:1280px; left:50%; margin-left:-640px; z-index:9999;}
#main_visual .top_pagination .swiper-pagination-bullet{width:10px; height:10px; background-color:#fff; border-radius:15px; margin:0 7px; outline:none; opacity:1;}
#main_visual .top_pagination .swiper-pagination-bullet-active{background-color:#006fb9;}



#main_product {width: 1280px; margin: 0 auto;height: 552px;}
#main_product img.img_l {margin-top:70px;}
#main_product img.img_r {float: right; margin-top: 70px;
    -webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 1px 10px rgba(0,0,0,0.1);
    box-shadow: 5px 5px 10px rgba(0,0,0,0.1);}
#main_product p { width: 610px; letter-spacing: -0.020em;font-weight:500; color: #646464; font-size: 18px; line-height: 32px;padding-top: 70px;}
#main_product .product {margin-top:36px;}
#main_product p span {color:#006fb9; font-weight: 600;font-size: 18px;}
#main_product .product h3 {letter-spacing: -0.025em;font-weight:600; color: #19344c; font-size: 18px; margin-bottom:12px; }
#main_product .product ul {width: 610px;}
#main_product .product ul li {float: left; margin: 0 12px 12px 0;}
#main_product .product ul li a {width: 143px; font-size: 16px; line-height: 48px; color: #666666; box-sizing: border-box; border:1px solid #dddddd;display: inline-block;text-align: center;}
#main_product .product ul li:nth-child(4), #main_product .product ul li:nth-child(8), #main_product .product ul li:nth-child(12) {margin-right: 0;}
/*#main_product .product ul li:nth-child(9) a {line-height: 24px;}*/

#main_rent {background: url("../images/rent_bg.png") center 0 no-repeat;height: 200px;}
#main_rent div {width: 1280px; margin: 0 auto;}
#main_rent img {display: inline-block;margin-top: 37px;}

#main_quick {width: 1280px; height: 235px; margin: 0 auto; padding: 70px 0 50px 0;}
#main_quick a {width: 610px; height: 114px; float: left;}
#main_quick a:first-child {background: url("../images/main_quick1.png") center 0 no-repeat;margin-right: 60px;}
#main_quick a:nth-child(2) {background: url("../images/main_quick2.png") center 0 no-repeat;}

#main_info {width: 1280px; height: 340px; margin: 0 auto; padding-top:50px;}
#main_info div {padding:40px; float: left; width: 425px; height: 200px; border: 1px solid #dddddd;}
#main_info div h3 {font-size: 16px; font-weight: 100; color: #727272;}
#main_info .info_call {background: url("../images/main_info1.png") right 30px top 30px no-repeat;margin-right: -1px;}
#main_info .info_call p:nth-child(2) {font-size: 30px;font-weight: 700;margin: 20px 0; color: #006fb9;}
#main_info .info_call p:nth-child(3) {font-size: 20px;font-weight: 200; line-height: 30px; color: #666666;}
#main_info .info_time {background: url("../images/main_info2.png") right 30px top 30px no-repeat;}
#main_info .info_time p:nth-child(2){font-size: 30px;font-weight: 700;margin: 20px 0;}
#main_info .info_time p:nth-child(3) {font-size: 18px;font-weight: 200; line-height: 30px; color: #666666;}
#main_info .info_time p span {font-size: 18px;font-weight: 200; color: #006fb9;}
#main_info .info_blue {background: url("../images/main_info3.png") right 0 bottom 0 no-repeat; background-color:#005085;color: #e2e2e2; font-size: 18px; font-weight: 100;line-height: 30px;}
#main_info .info_blue span {font-weight: 500; color: #e2e2e2; font-size: 18px;}

